<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_WMP_Touch_Skin" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">aa18bca3-9496-4155-b7cb-6ec29fb541cc</Guid>
  </Item>
</Items>
